pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to communicate information between the shaping phase and the rendering phase. Its contents are still evolving. System.ValueType
- Field
  Pango.GlyphVisAttr Returns an empty
- Method
  Pango.GlyphVisAttr `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.